Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SV_Message_Queue.h File Reference

`#include "ace/config-all.h"`
`#include "ace/SV_Message.h"`
`#include "ace/os_include/sys/os_stat.h"`
`#include "ace/os_include/sys/os_ipc.h"`
`#include "ace/Default_Constants.h"`
`#include "ace/SV_Message_Queue.i"`

Include dependency graph for SV_Message_Queue.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_SV_Message_Queue
| Defines the header file for the C++ wrapper for System V IPC message queues. More...

## Detailed Description

Id:
  SV_Message_Queue.h,v 4.18 2003/12/09 15:25:41 elliott_c Exp

Author:
  Douglas C. Schmidt <schmidt@uci.edu>